0
votes
0answers
71 views

error compiling the darkcoin miner based on pooler's cpu miner

i was trying to compile the darkcoin miner 32 bit from source which is based on pooler's cpu miner.link here. I am on a Xubuntu 10.04 32 bit. when i run make after running the following commands(as ...
1
vote
3answers
639 views

Best ubuntu flavor for my system? [duplicate]

I am pretty new to Ubuntu and Linux in general. I have a Dell Mini 10 with 1gb of RAM. Would like to know if it would be able to run Ubuntu 10.04 without any issues/lag or should I settle for ...
2
votes
2answers
229 views

How to be warned if RAID 1 fails on Ubuntu 10.04

Good day, I have set up an ubuntu 10.04 LTS server with RAID 1. How can I can ensure that I am warned when the raid array fails. Is there a script to run that can check this and generate an email if ...
3
votes
2answers
2k views

How Can I Upgrade Ubuntu 10:04 to Xubuntu 12.04.1

According to recent documentation, I'll be given the option next time I login .. to upgrade to Ubuntu 12.04.1. But that's not really what I want. Any suggestions?
0
votes
2answers
6k views

Regarding “Host key verification Failed”

I use Ubuntu 10.04 in 2 virtual machines. In one machine I have installed Hudson and another machine is to run klocwork. Scenario is when I trigger a build in Hudson, the script has to run successful ...
1
vote
1answer
220 views

Keep the same Ubuntu boot screen while keeping a desktop package

I have Ubuntu 10.04 . Just after installing Ubuntu, I installed all the desktop packages except lubuntu. Then when I restarted the computer, Ubuntu shows the Kubuntu boot screen when I restart the ...
0
votes
2answers
10k views

Flash Displays Black Screen No Video YouTube Firefox 11

The title says it all, Flash Aid has not helped the situation & Google has not thrown up any recent similarities. I am running Xubuntu LTS. about:plugins ~ File: libflashplayer.so Version: ...
0
votes
1answer
2k views

qt4-x11 4.4.7.0 in Lucid

Can this version of QT4 be successfully be installed on Lucid. So many things I try to install depend on this. Error: Dependency is not satisfiable: libqtcore4 (>= 4:4.7.0~beta1) Calibre PPA-Lucid ...
3
votes
2answers
2k views

Performance issues with Radeon HD 5450

I have a Radeon HD 5450 graphics card. Running Ubuntu 10.04. When I install the proprietary graphics drivers I get good video rendering (YouTube) and appropriate screen resolution. But when I open a ...
1
vote
1answer
3k views

How can install the Ubuntu 11.10 “greybird” theme on Ubuntu 10.04?

How can install the Ubuntu 11.10 "greybird" theme on Ubuntu 10.04? I ran: sudo apt-get install xubuntu-desktop Which allows we to use Xfce, but the default "greybird" theme found in Xubuntu 11.10 ...
4
votes
1answer
2k views

Start autofs on boot

I have autofs all setup, and it correctly mounts my shared directories. However, right now, I have to manually run sudo upstart autofs start after every boot, before the automounting actually works. ...